@charset "utf-8";
/* CSS Document */
#ajour{
	margin:-40px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#669900;
}
#ajour::before{
	content:"Latest Update：";
}
#ajourx{
	margin:5px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#ajourx::before{
	content:"最終更新：";
}
#faq{
	margin:0px 0px 0px 0px; font-size:16px; color:#1e68a8; font-weight:700; font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
#faq::before{
	content:"よくあるご質問";
}
#finix{
	margin:30px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#finix::before{
	content:"「よくあるご質問」おわり";
}